
.body{
    color:white;
    height: fit-content;
    background-color: var(--surface-a);
    font-family:var(--font-family);
    margin: 0;
    margin-bottom: 5px;
}

.text-white{
    color:white
}

::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: black;
    opacity: 1; /* Firefox */
  }
